body {
    margin: 1em;
    padding: 0;
    font-family: Google Sans, Noto, Roboto, Helvetica Neue, sans-serif;
    color: #244376;
  }


  .card {
    margin: 3em auto;
    display: flex;
    flex-direction: column;
    max-width: 600px;
    border-radius: 6px;

  }

  .logo {width: 300px; margin-bottom: 50px;}
  .logo img {width: 100%;}

  p {line-height: 25px;}